{
	"credit": "Made with Blockbench",
	"ambientocclusion": false,
	"textures": {
		"1": "block/transparisteel_top",
		"2": "block/transparisteel",
		"particle": "block/transparisteel_top"
	},
	"elements": [
		{
			"from": [6, 0, 0],
			"to": [10, 16, 7],
			"faces": {
				"north": {"uv": [7, 0, 9, 16], "texture": "#1", "cullface": "north"},
				"east": {"uv": [9, 0, 16, 16], "texture": "#2"},
				"west": {"uv": [16, 0, 9, 16], "texture": "#2"},
				"up": {"uv": [7, 0, 9, 7], "texture": "#1"},
				"down": {"uv": [7, 0, 9, 7], "texture": "#1"}
			}
		}
	]
}